p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1300px;;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:168px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:81px;top:33px;width:782px;height:105px;z-index:3;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:81px;top:33px;width:782px;height:105px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 782px;height:105px;}.SimpleMenu1 li.level0 {height:103px; min-height:20px; width:386px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 387px;}.SimpleMenu1 li.level0:last-child {width: 388px;}
#Panel2 {display:block;overflow:hidden;position:absolute;left:0px;top:170px;width:960px;height:996px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel2Alpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel2Alpha{ background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);; background-image: url("./images/image5.jpg"); background-position: center center; background-size: cover}
#Panel2NoAlpha {position:relative;}
#But1 {display:block;overflow:hidden;position:absolute;left:581px;top:843px;width:300px;height:100px;z-index:5;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -300px 0;}
#But1.Over {background-position: -600px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But1.Up p {top:34px;left:24px;}
#But1.Down p {top:35px;left:25px;}
#But1.Over p {top:34px;left:24px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:17px;top:14px;width:300px;height:100px;z-index:6;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -300px 0;}
#But2.Over {background-position: -600px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But2.Up p {top:34px;left:35px;}
#But2.Down p {top:35px;left:36px;}
#But2.Over p {top:34px;left:35px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:17px;top:173px;width:300px;height:100px;z-index:7;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -300px 0;}
#But3.Over {background-position: -600px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But3.Up p {top:34px;left:27px;}
#But3.Down p {top:35px;left:28px;}
#But3.Over p {top:34px;left:27px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:17px;top:335px;width:300px;height:100px;z-index:8;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -300px 0;}
#But4.Over {background-position: -600px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But4.Up p {top:34px;left:27px;}
#But4.Down p {top:35px;left:28px;}
#But4.Over p {top:34px;left:27px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:17px;top:697px;width:300px;height:100px;z-index:9;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -300px 0;}
#But5.Over {background-position: -600px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But5.Up p {top:34px;left:38px;}
#But5.Down p {top:35px;left:39px;}
#But5.Over p {top:34px;left:38px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:635px;top:526px;width:300px;height:100px;z-index:10;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -300px 0;}
#But6.Over {background-position: -600px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But6.Up p {top:34px;left:51px;}
#But6.Down p {top:35px;left:52px;}
#But6.Over p {top:34px;left:51px;}
#But6 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:635px;top:173px;width:300px;height:100px;z-index:11;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -300px 0;}
#But7.Over {background-position: -600px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But7.Up p {top:34px;left:50px;}
#But7.Down p {top:35px;left:51px;}
#But7.Over p {top:34px;left:50px;}
#But7 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:336px;top:102px;width:300px;height:100px;z-index:12;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -300px 0;}
#But8.Over {background-position: -600px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But8.Up p {top:34px;left:86px;}
#But8.Down p {top:35px;left:87px;}
#But8.Over p {top:34px;left:86px;}
#But8 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:336px;top:257px;width:300px;height:100px;z-index:13;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -300px 0;}
#But9.Over {background-position: -600px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But9.Up p {top:34px;left:52px;}
#But9.Down p {top:35px;left:53px;}
#But9.Over p {top:34px;left:52px;}
#But9 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:336px;top:434px;width:300px;height:100px;z-index:14;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -300px 0;}
#But10.Over {background-position: -600px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But10.Up p {top:34px;left:32px;}
#But10.Down p {top:35px;left:33px;}
#But10.Over p {top:34px;left:32px;}
#But10 div {display:none;}
#But11 {display:block;overflow:hidden;position:absolute;left:305px;top:606px;width:350px;height:100px;z-index:15;background:url('./buttons/index_But11.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -350px 0;}
#But11.Over {background-position: -700px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But11.Up p {top:34px;left:18px;}
#But11.Down p {top:35px;left:19px;}
#But11.Over p {top:34px;left:18px;}
#But11 div {display:none;}
#But12 {display:block;overflow:hidden;position:absolute;left:121px;top:843px;width:350px;height:100px;z-index:16;background:url('./buttons/index_But11.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -350px 0;}
#But12.Over {background-position: -700px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But12.Up p {top:34px;left:13px;}
#But12.Down p {top:35px;left:14px;}
#But12.Over p {top:34px;left:13px;}
#But12 div {display:none;}
#But13 {display:block;overflow:hidden;position:absolute;left:17px;top:526px;width:300px;height:100px;z-index:17;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -300px 0;}
#But13.Over {background-position: -600px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But13.Up p {top:34px;left:38px;}
#But13.Down p {top:35px;left:39px;}
#But13.Over p {top:34px;left:38px;}
#But13 div {display:none;}
#But14 {display:block;overflow:hidden;position:absolute;left:635px;top:335px;width:300px;height:100px;z-index:18;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -300px 0;}
#But14.Over {background-position: -600px 0;}
#But14 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:27px;color:#000000;}
#But14.Up p {top:34px;left:95px;}
#But14.Down p {top:35px;left:96px;}
#But14.Over p {top:34px;left:95px;}
#But14 div {display:none;}
#Panel3 {display:block;overflow:hidden;position:absolute;left:0px;top:1167px;width:960px;height:131px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel3NoAlpha {position:relative;}
#Img30 {display:block;overflow:hidden;position:absolute;left:252px;top:4px;width:124px;height:124px;z-index:20;min-width:124px;}
#Img30Inner {position: absolute;width:124px;height:124px;border:0px;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:381px;top:50px;width:375px;height:77px;z-index:21;}
